mac mini intel core duo 1,66 + OSX

Dieses Thema im Forum "Hardware" wurde erstellt von Altermac50, 23. März 2011.

  1. Altermac50

    Altermac50 New Member

    http://www.macwelt.de/forum/showthread.php?t=697068

    Hallo,
    beziehe mich auf eine von mir gestellte Frage im Software Forum
    und drehe sie einfach mal um :

    Welches Mac OS X benützt ihr auf mini macs intel core duo, 1,66

    Welche Erfahrungen habt ihr mit Leopard oder Schneeleopard
     
  2. John L.

    John L. Active Member

    ich weiß zwar nicht, was Du hier noch alles hören möchtest, in dem anderen Thread wurde imho eigentlich alles gesagt. Du schreibst auch nirgends, was Du mit Deinem MM alles machen möchtest (Internet, Mail, Office, Videoschnitt, Bildbearbeitung, Virtualisierung, etc.).

    SL ist geil, läuft bei mir seit dem Tag der Erscheinung (ja, ich gehör zu denjenigen, die sowas (fast) immer am Erscheinungstag installieren).

    MM mit nem CoreDuo hatte ich auch ne zeitlang...bei mir lief XP-SP3, lief gut und für meine Zwecke ausreichend schnell...

    John L.
     
  3. mac-christian

    mac-christian Active Member

    Version 10.4.11
    Processor: 1.66 GHz Intel CoreDuo
    Memory: 2 GB 667 MHz DDR2 SDRAM

    Christian
     
  4. Altermac50

    Altermac50 New Member

    Meine Frage im Hardware-Forum war eigentlich an diejenigen gerichtet die selbst einen minimac intel core duo benützen und Leopard oder Schneeleopard installiert haben.

    Die Antworten im Software Forum sind sicherlich hilfreich und richtig, aber eben nur Theorie...

    Internet / e-mail / etwas Bildbearbeitung und gelegentlich mal einen Videoclip...das sind meine wesentlichen Arbeiten an diesem Mac.
    Windows habe ich auf einem separaten Rechner, das kommt mir nicht auf den Mac.

    Dass Leopard und Schneeleopard gut oder sogar "geil" sind, das glaube ich unbesehen :)

    ...auch ein Grund wieso ich wechseln möchte...aber es gibt etliche Programme die zumindest erst ab 10.5 laufen .
     
  5. Altermac50

    Altermac50 New Member

    Genau wie ich...
     
  6. mac-christian

    mac-christian Active Member

    Du solltest dir die Frage stellen (und sie auch für dich beantworten), ob du wirklich genau diese Programmversion brauchst, die nur ab 10.5 läuft - oder ob es nicht die Vorversion oder ein ähnliches Programm auch täte.

    Meinen Mini lass ich jedenfalls auf 10.4, bis es nicht mehr anders geht. Aber der ist auch kein Arbeitsplatzcomputer, sondern werkelt als Web- und Mailserver.

    Klar - es gibt immer was "Besseres" als das, was man hat. Aber ob man es deswegen auch unbedingt haben muss?

    Christian
     
  7. John L.

    John L. Active Member

    Ich denk mal, Dir wird nichts anderes übrig bleiben als auszutesten:

    Besorg Dir ne USB Platte, klon Deine System-HD vom MM mit CCC da drauf, teste ob Du über USB booten kannst und wenn alles glatt ging, stöpsel die USB-HD ab, installier Leo (oder was auch immer) auf Deinem MM und schau, ob alles was Du brauchst zu Deiner Zufriedenheit läuft.
    Falls ja, bleib bei dem System und kopier Deine Daten wieder auf den MM...falls nein, klon Dein altes System von der USB Platte wieder zurück auf die interne HD...

    Geschätzter Aufwand: Ein Samstag mit ein paar gemütlichen Bierchen und/oder Tassen Kaffee..! :D

    John L.
     
  8. Altermac50

    Altermac50 New Member

    Ja, auch ein gutes Argument, spontan fällt mir dazu Photoshop Elements ein - habe hier noch die Version 4 vom alten iMac die immer furchtbar hakelig und langsam war , vielleicht noch wegen Rosetta ??? keine Ahnung - --- 9 muss es ja auch nicht unbedingt sein, 8 würde es auch tun (bei Version 4 keine RAW Verarbeitung)
     
  9. Altermac50

    Altermac50 New Member


    Das mache ich als Datensicherung sowieso immer wieder, das funktioniert gut.

    Vielleicht meldet sich noch jemand der 10.5 oder 10.6 tatsächlich benützt...
     
  10. John L.

    John L. Active Member

    Ich wünsch Dir viel Glück dabei...ich verlass mich bei solchen Entscheidungen aber lieber auf meine eigenen Erfahrungen und nicht auf das, was mir Leute erzählen, die ich an sich ned kenn...

    Menschliche Empfindungen sind halt immer arg subjektiv...

    Jm2C,
    John L.
     
  11. Altermac50

    Altermac50 New Member


    das ist wohl wahr...

    So, ich denke ich habe genug Antworten erhalten,
    allen herzlichen Dank für ihre Bemühungen und als Abschluss noch ein Link für Interessierte den ich auf einem "mac-mini Forum "gefunden habe :

    http://www.macmini-forum.de/viewtopic.php?f=16&t=15987&p=172275&hilit=leopard+core+duo#p172275


     

Diese Seite empfehlen